Index: /Interface_Web/trunk/pspaWT/workingArea/philFit.aml
===================================================================
--- /Interface_Web/trunk/pspaWT/workingArea/philFit.aml	(revision 492)
+++ /Interface_Web/trunk/pspaWT/workingArea/philFit.aml	(revision 493)
@@ -7,5 +7,5 @@
     <nsc value = "0" />
   </global>
-  <sector name = "a_sect">
+  <sector name = "sector 1">
     <element name = "rfgun01">
       <description type = "rfgun" />
@@ -55,9 +55,9 @@
       <length design = "3" />
       <aperture at = "EXIT" shape = "CIRCLE">
-        <xy_limit design = "1e+61" />
+        <xy_limit design = "1e+06" />
       </aperture>
       <solenoid>
         <ksol design = "1.0199" />
-        <vary is_on = "false" />
+        <vary is_on = "true" />
       </solenoid>
     </element>
@@ -82,4 +82,6 @@
       </bend>
     </element>
+  </sector>
+  <sector name = "sector 2">
     <element name = "drift03">
       <description type = "drift" />
@@ -94,3 +96,25 @@
     </element>
   </sector>
+  <machine name = "dummy">
+    <machineElements>
+      <melement name = "rfgun01" />
+      <melement name = "cell01" />
+      <melement name = "drift01" />
+      <melement name = "solnd01" />
+      <melement name = "drift02" />
+      <melement name = "bend01" />
+      <melement name = "drift03" />
+      <melement name = "fit01" />
+    </machineElements>
+    <mcomputingBlocks>
+      <computingBlock>
+        <software name = "parmela" />
+        <blocExtension rankOfFirstElement = "0" numberOfelements = "3" />
+      </computingBlock>
+      <computingBlock>
+        <software name = "transport" />
+        <blocExtension rankOfFirstElement = "3" numberOfelements = "5" />
+      </computingBlock>
+    </mcomputingBlocks>
+  </machine>
 </laboratory>
